# Get invoice payable line item

> Gets an invoice payable line item

`GET https://api.light.inc/v1/invoice-payables/{invoicePayableId}/line-items/{lineItemId}`

## Note

Requires the permission to update bills, not only to view them; a read-only key gets 403 .

## Authorization

- API key
- Bearer token

See https://light.inc/docs/getting-started/authentication.

## Path parameters

- `invoicePayableId` (string, uuid, required)
- `lineItemId` (string, uuid, required)


## Response


```json
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "invoicePayableId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "type": "REIMBURSEMENT",
  "metadata": {
    "type": "REIMBURSEMENT"
  },
  "amount": 100000,
  "netAmount": 100000,
  "description": "string",
  "taxCodeId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "taxAmount": 100000,
  "accountId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "costCenterId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "amortizationStartDate": "2026-01-15",
  "amortizationEndDate": "2026-01-15",
  "amortizationTemplateId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "customPropertiesOld": {
    "items": null
  },
  "aiValueSuggestions": [
    {
      "field": "string",
      "fieldValues": [
        "string"
      ],
      "reasoning": "string"
    }
  ],
  "customProperties": [
    {
      "groupId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "groupInternalName": "string",
      "values": [
        {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "groupId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "groupInternalName": "string",
          "companyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "internalName": "string",
          "label": "string",
          "context": "string",
          "createdAt": "2026-01-15T09:30:00Z",
          "updatedAt": "2026-01-15T09:30:00Z"
        }
      ]
    }
  ],
  "createdAt": "2026-01-15T09:30:00Z",
  "updatedAt": "2026-01-15T09:30:00Z"
}
```

Values above are generated from the schema: the shapes and types are real, the values are placeholders.

## Code

```bash
curl -X GET "https://api.light.inc/v1/invoice-payables/3c90c3cc-0d44-4b50-8888-8dd25736052a/line-items/3c90c3cc-0d44-4b50-8888-8dd25736052a" \
  -H "Authorization: Basic YOUR_API_KEY"
```

---

Full page: https://light.inc/docs/api-reference/v1--invoice-payables/get-invoice-payable-line-item · Index: https://light.inc/docs/llms.txt
